Upgrade: VERITAS Backup Exec 8.0 and 8.5

VERITAS Backup Exec 8.0 or 8.5 and the IBM Netfinity Server are incompatible when running on Windows 2000 Server.

The latest driver is at http://www.pc.ibm.com/qtechinfo/MIGR-495PES.html.

Join the newsletter!

Error: Please check your email address.

More about IBM AustraliaVeritas

Show Comments